---
group:
  name: maybeshewill-cv
  description: ''
  projects:
  - name: lanenet-lane-detection
    description: ''
    mirrorRelease: false
    topic: ''
  - name: attentive-gan-derainnet
    description: ''
    mirrorRelease: false
    topic: ''
